FIRE_GREATLANCE: ########长矛
  base:
    material: BLAZE_ROD
    required-level: 30.0
    attack-damage:
      base: 14.5
      spread: 0.01
      max-spread: 0.03
    attack-speed: 1.1
    name: '&f火焰巨枪'
    ability:
      on-hit:
        type: LIFE_ENDER
        mode: ATTACK
        damage: 10.0
        cooldown: 30.0
    lore:
    - '&7在战斗中,每隔 40 秒'
    - '&7就会施放一颗毁灭性的'
    - '&7火彗星每当它着陆时,'
    - '&7就会消灭附近的任何生命形式.'
    item-particles:
      type: DOUBLE_RINGS
      particle: FLAME
      radius: 1.3
      rotation-speed: 0.4
    disable-crafting: true
    two-handed: true
